<div class="row no-gutters ">
    <div class="col-11 col-xl-10 mx-auto py-3 text-right">
        <div class="d-inline-flex text-tw-gray4 align-items-center breadcrumb-knowledge-graph"
             *ngFor="let item of Items">
            <span class="mx-3 pointer no-outline"
                  [routerLink]="['/trends', item.getUrlDescriptor()]">{{item.getChildDescription() | numberToPersian}}</span>
            <i class="fa fa-angle-left fa-2x text-tw-gray2"></i>
        </div>
    </div>
</div>
